from setuptools import setup, find_packages
from os.path import dirname, realpath, join


LIB_DIR = dirname(realpath(__file__))

version = None
with open(join(LIB_DIR, 'VERSION'), 'r') as ifile:
    version = ifile.read().strip('\n')

setup(name='tfw',
      version=version,
      description='Avatao tutorial-framework',
      url='https://github.com/avatao-content/baseimage-tutorial-framework',
      author='Avatao.com Innovative Learning Kft.',
      author_email='support@avatao.com',
      license='custom',
      packages=find_packages('lib'),
      package_dir={'': 'lib'},
      zip_safe=False)
